Bug 140937 - [Update] all py-twisted* ports to 9.0.0
Summary: [Update] all py-twisted* ports to 9.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-27 12:50 UTC by Wen Heping
Modified: 2010-02-07 09:40 UTC (History)
0 users

See Also:


Attachments
file.diff (48.83 KB, patch)
2009-11-27 12:50 UTC, Wen Heping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Wen Heping freebsd_committer 2009-11-27 12:50:02 UTC
update all py-twisted* ports to 9.0.0

Fix: Patch attached with submission follows:
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2009-11-27 18:15:57 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

Over to maintainer(s).
Comment 2 Li-Wen Hsu freebsd_committer 2009-12-26 18:13:01 UTC
Hello,

There is a PR wanted to update all py-twisted ports to 9.0.0, the latest
twisted release.  Although the maintainer of devel/py-twisted is python@,
but you are the maintainer of rest py-twsted* ports, and devel/py-twisted
is just a meta-port, so I would like to ask your opinion of this update,
and how about take maintainership of the devel/py-twisted port?

Best,
	Li-Wen

-- 
Li-Wen Hsu <lwhsu AT FreeBSD.org>
http://lwhsu.org
Comment 3 dfilter service freebsd_committer 2010-02-07 09:34:37 UTC
lwhsu       2010-02-07 09:34:28 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-twisted     Makefile 
    devel/py-twistedCore Makefile distinfo pkg-plist 
    devel/py-twistedRunner Makefile distinfo pkg-plist 
    dns/py-twistedNames  Makefile distinfo 
    mail/py-twistedMail  Makefile distinfo 
    net-im/py-twistedWords Makefile distinfo pkg-plist 
    news/py-twistedNews  Makefile distinfo 
    security/py-twistedConch Makefile distinfo pkg-plist 
    textproc/py-twistedLore Makefile distinfo pkg-plist 
    www/py-twistedWeb    Makefile distinfo pkg-plist 
  Log:
  - Update to 9.0.0
  
  PR:             ports/140937
  Submitted by:   wen
  
  Revision  Changes    Path
  1.37      +1 -1      ports/devel/py-twisted/Makefile
  1.15      +1 -1      ports/devel/py-twistedCore/Makefile
  1.9       +3 -3      ports/devel/py-twistedCore/distinfo
  1.8       +86 -103   ports/devel/py-twistedCore/pkg-plist
  1.6       +1 -1      ports/devel/py-twistedRunner/Makefile
  1.5       +3 -3      ports/devel/py-twistedRunner/distinfo
  1.4       +7 -0      ports/devel/py-twistedRunner/pkg-plist
  1.8       +1 -1      ports/dns/py-twistedNames/Makefile
  1.7       +3 -3      ports/dns/py-twistedNames/distinfo
  1.8       +1 -1      ports/mail/py-twistedMail/Makefile
  1.7       +3 -3      ports/mail/py-twistedMail/distinfo
  1.9       +1 -1      ports/net-im/py-twistedWords/Makefile
  1.7       +3 -3      ports/net-im/py-twistedWords/distinfo
  1.6       +6 -23     ports/net-im/py-twistedWords/pkg-plist
  1.7       +1 -1      ports/news/py-twistedNews/Makefile
  1.6       +3 -3      ports/news/py-twistedNews/distinfo
  1.8       +1 -1      ports/security/py-twistedConch/Makefile
  1.7       +3 -3      ports/security/py-twistedConch/distinfo
  1.6       +12 -3     ports/security/py-twistedConch/pkg-plist
  1.7       +1 -1      ports/textproc/py-twistedLore/Makefile
  1.6       +3 -3      ports/textproc/py-twistedLore/distinfo
  1.5       +20 -16    ports/textproc/py-twistedLore/pkg-plist
  1.7       +1 -1      ports/www/py-twistedWeb/Makefile
  1.6       +3 -3      ports/www/py-twistedWeb/distinfo
  1.5       +20 -69    ports/www/py-twistedWeb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 dfilter service freebsd_committer 2010-02-07 09:37:33 UTC
lwhsu       2010-02-07 09:37:21 UTC

  FreeBSD ports repository

  Modified files:
    net/py-twistedPair   Makefile distinfo 
  Log:
  - Update to 9.0.0
  
  PR:             ports/140937
  Submitted by:   wen
  Approved by:    Neal Nelson <neal AT nelson.name> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/net/py-twistedPair/Makefile
  1.4       +3 -3      ports/net/py-twistedPair/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 dfilter service freebsd_committer 2010-02-07 09:38:29 UTC
lwhsu       2010-02-07 09:38:16 UTC

  FreeBSD ports repository

  Modified files:
    devel/py-twistedFlow Makefile distinfo 
  Log:
  - Update to 8.2.0
  
  PR:             ports/140937
  Submitted by:   wen
  Approved by:    Neal Nelson <neal AT nelson.name> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -1      ports/devel/py-twistedFlow/Makefile
  1.4       +3 -3      ports/devel/py-twistedFlow/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Li-Wen Hsu freebsd_committer 2010-02-07 09:39:18 UTC
State Changed
From-To: open->closed

Committed. Thanks!